## golang-github-peterbourgon-ff 3.4.0

=== debian/changelog ===
golang-github-peterbourgon-ff (3.4.0-2) unstable; urgency=medium

  * No-change upload (needed for source-only rebuild).

 -- Félix Sipma <felix@debian.org>  Sat, 10 Aug 2024 21:07:39 +0200

golang-github-peterbourgon-ff (3.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1077670)

 -- Félix Sipma <felix@debian.org>  Wed, 31 Jul 2024 19:32:43 +0200
