=== debian/control ===
Source: golang-github-peterbourgon-ff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pelletier-go-toml-dev,
 golang-gopkg-yaml.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-ff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-ff.git
Homepage: https://github.com/peterbourgon/ff
XS-Go-Import-Path: github.com/peterbourgon/ff

Package: golang-github-peterbourgon-ff-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pelletier-go-toml-dev,
 golang-gopkg-yaml.v2-dev,
 ${misc:Depends},
Description: Flags-first package for configuration (library)
 The basic idea is that myprogram -h should always show the complete
 configuration "surface area" of a program. Therefore, every config parameter
 should be defined as a flag. This module provides a simple and robust way to
 define those flags, and to parse them from command-line arguments, environment
 variables, and/or config files.
 .
 Building a command-line application in the style of kubectl or docker?
 ff.Command offers a declarative approach that may be simpler to write, and
 easier to maintain, than many common alternatives.
